2
1

I’m new. Hello everyone! Been trying to get FMOD studio up and running for the past couple of days with the same error:

"FMOD Studio cannot be opened because of a problem. Check with the developer to make sure FMOD Studio works with this version of Mac OS X." (and so on…)

I’ve been reading the forums and the problems with 10.6.8 seem to have been resolved.

I’ve attempted to reinstall a few times now with same results.

Am I missing something? Thanks for help!

Evan Newman

Mac Pro
2 x 2.66 GHz Dual Core Intel Xeon
8 GB 667 MHz DDR2 FB-DIMM
OS X 10.6.8

  • transient noise asked 2 years ago
  • last edited 2 years ago
  • You must to post comments
0
0

Hi Evan,

The latest version of FMOD Studio is 1.04.xx and none of the builds work with Snow Leopard (OS X 10.6.8)!

Try downloading the previous version of FMOD 1.03. It worked for me when I got this file: fmodstudio10314mac-installer.dmg

Link: http://52.88.2.202/browse-studio/

Regards,

Zahari Schtonov

MacBook Pro
2.53 GHz Intel Core 2 Duo
8 GB 1067 MHz DDR3
OS X 10.6.8

  • You must to post comments
0
0

I have the same problem. In Fmod Studio Changelogs there is info that 10.7 and earliest version of OS X should be fine for 10.04.xx but I’m getting the same message!

Version 10.03.14 is opening but not sure if working properly.. this is my first time with Fmod Studio

but anyway there is long list of fixes after 10.03 so if anyone could help to run 10.04 on Snow Leopard would be Awesome !!! 😉

Greetings,
Maciek

Mac Pro Early 2009
MacPro4,1
Quad-Core Intel Xeon 2.26 GHz
6 GB RAM DDR3 ECC
NVIDIA GeForce GT 120
OS X 10.6.8

  • You must to post comments
Showing 2 results
Your Answer

Please first to submit.